{
  "schema_version": "1.4.0",
  "id": "GHSA-rr7c-wxq4-m9xf",
  "modified": "2022-05-17T01:22:09Z",
  "published": "2022-05-17T01:22:09Z",
  "aliases": [
    "CVE-2012-6703"
  ],
  "details": "Integer overflow in the snd_compr_allocate_buffer function in sound/core/compress_offload.c in the ALSA subsystem in the Linux kernel before 3.6-rc6-next-20120917 allows local users to cause a denial of service (insufficient memory allocation) or possibly have unspecified other impact via a crafted SNDRV_COMPRESS_SET_PARAMS ioctl call.",
  "severity": [
    {
      "type": "CVSS_V3",
      "score": "CVSS:3.0/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H"
    }
  ],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2012-6703"
    },
    {
      "type": "WEB",
      "url": "https://github.com/torvalds/linux/commit/b35cc8225845112a616e3a2266d2fde5ab13d3ab"
    },
    {
      "type": "WEB",
      "url": "https://bugzilla.redhat.com/show_bug.cgi?id=1351076"
    },
    {
      "type": "WEB",
      "url": "https://www.kernel.org/pub/linux/kernel/next/patch-v3.6-rc6-next-20120917.xz"
    },
    {
      "type": "WEB",
      "url": "http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=b35cc8225845112a616e3a2266d2fde5ab13d3ab"
    },
    {
      "type": "WEB",
      "url": "http://www.openwall.com/lists/oss-security/2016/06/28/6"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/91502"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id/1036190"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-190"
    ],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2016-06-29T14:10:00Z"
  }
}